{% block title %}
    Create OwnerUser
{% endblock %}
{% block content%}
    <form method="post">
    {% csrf_token %}
    {{ form.as_p }}
    <button type="submit" class="btn btn-success">Create</button>
    <a href="{% url 'home' %}" class="btn btn-success">Home</a>
    </form>
{% endblock %}